HomePentest-Tools.com Logo

Adobe PageMaker Font Structure Multiple BOF Vulnerabilities CVE-2007-6432CVE-2007-5394CVE-2007-6021

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Adobe PageMaker is prone to multiple buffer overflow vulnerability.

Risk description

The flaws are due to error in processing specially crafted PMD files. These can be exploited to cause stack-based and heap-based overflow. Allows remote attackers to execute arbitrary code, and deny the service.

Recommendation

Apply the patch from the referenced advisory.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Oct 30, 2008
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available